@import url('font.css');

/*
Nanum Gothic'
400
700
800

NanumSquare

400
700

*/

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{
    margin:0;padding:0;-webkit-text-size-adjust:none
}

html,body{
    width:100%;height:auto
}
body{
    font-family:'Nanum Gothic', 'NanumSquare',"굴림",Gulim,"Apple SD Gothic Neo",Sans-serif;
    font-size:16px;color:#181818;-webkit-text-size-adjust:none;font-weight: 400;
}
h1,h2,h3,h4,h5,h6{font-size:12px;text-align:left}
table{border-collapse:collapse;border-spacing:0}
img,fieldset,iframe{border:0 none}
img{vertical-align:top}
li{list-style:none}
a{color:#0f0f0f;text-decoration:none}
a:hover{text-decoration:none}
em,address{font-style:normal}
button,label{cursor:pointer}
button{border:0;background:transparent}
button::-moz-focus-inner{padding:0;border:0}
input[type=text],input[type=password],input[type=image],textarea,button{font-family:Noto Sans KR,"굴림",Gulim,"Apple SD Gothic Neo",Sans-serif;-webkit-appearance:none;-webkit-text-size-adjust:none;-webkit-border-radius:0}
select{font-family:Noto Sans KR, "굴림",Gulim,"Apple SD Gothic Neo",Sans-serif;-webkit-appearance:none;-moz-appearance:none;appearance:none}
select::-ms-expand{display:none}
textarea{overflow:auto}
hr{display:none}
legend{*width:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
.input_txt, textarea{*margin:-1px 0}

input[type=text],input[type=password],input[type=date],input[type=number]{
    width: 150px;
    height: 38px;
    line-height: 38px;
    background: #ffffff;    
    vertical-align: middle;    
    padding: 0 0 0 8px;
    font-size: 16px;
    border : 1px solid #e0e0e0;
    outline: 0;
    /*box-sizing : border-box;*/
    margin: 0 0;
}

select:focus,
input[type=radio]:focus,
input[type=text]:focus,
input[type=password]:focus{
    border: 1px solid #34aeb1;
}

input::-webkit-input-placeholder { 
    color:#000000;
    /*padding-left: 8px;*/
}
input::-moz-placeholder { color:#000000 }

select{
	/*padding: 0 5px;*/
	font-size: 12px;
	border : 1px solid #bcbcbc;
	height: 25px;
    line-height: 25px;
    padding-left: 8px;
    width: 69px;
    
	-webkit-appearance: none;
	-moz-appearance: none;
    -ms-appearance: none;
	appearance: none;
    vertical-align: middle;
    background:  #ffffff;
    cursor: pointer;
    -webkit-appearance: none;
    /*box-sizing : border-box;*/
    background: url(../img/sub/_51.gif) no-repeat 90% 50%;
    background-size: 12.5px 12px;
    box-sizing : border-box;
}

.hide{display: none;}

.sline{display: block;}
.iline{display: inline-block;}

.tcenter{text-align: center;}
.lalign{text-align: left;}
.ralign{text-align: right;}
.rpad5{padding-right: 5px;}
.rpad10{padding-right: 10px;}
.rpad15{padding-right: 15px;}
.rpad20{padding-right: 20px;}
.rpad25{padding-right: 25px;}
.rpad30{padding-right: 30px;}
.rpad40{padding-right: 40px;}
.rpad45{padding-right: 45px;}
.rpad50{padding-right: 50px;}
.rpad90{padding-right: 90px;}

.lpad5{padding-left: 5px;}
.lpad10{padding-left: 10px;}
.lpad15{padding-left: 15px;}
.lpad20{padding-left: 20px;}
.lpad25{padding-left: 25px;}
.lpad30{padding-left: 30px;}
.lpad35{padding-left: 35px;}
.lpad40{padding-left: 40px;}
.lpad43{padding-left: 43px;}
.lpad45{padding-left: 45px;}
.lpad46{padding-left: 46px;}
.lpad50{padding-left: 50px;}
.lpad55{padding-left: 55px;}
.lpad58{padding-left: 58px;}
.lpad60{padding-left: 60px;}

.tpad0{padding-top: 0px !important;}
.tpad10{padding-top: 10px;}
.tpad15{padding-top: 15px;}
.tpad20{padding-top: 20px;}
.tpad25{padding-top: 25px;}
.tpad30{padding-top: 30px;}
.tpad35{padding-top: 35px;}
.tpad40{padding-top: 40px;}
.tpad45{padding-top: 45px;}
.tpad50{padding-top: 50px;}
.tpad60{padding-top: 60px;}
.tpad110{padding-top: 110px;}

.bpad0{padding-bottom: 0px !important;}
.bpad5{padding-bottom: 5px;}
.bpad10{padding-bottom: 10px;}
.bpad15{padding-bottom: 15px;}
.bpad20{padding-bottom: 20px;}
.bpad25{padding-bottom: 25px;}
.bpad30{padding-bottom: 30px !important;}
.bpad35{padding-bottom: 35px;}
.bpad40{padding-bottom: 40px;}
.bpad70{padding-bottom: 70px;}
.bpad120{padding-bottom: 120px;}
.bpad125{padding-bottom: 125px;}

.tmargin0{margin-top: 0px !important;}
.tmargin10{margin-top: 10px;}
.tmargin15{margin-top: 15px;}
.tmargin20{margin-top: 20px;}
.tmargin25{margin-top: 25px;}
.tmargin30{margin-top: 30px;}
.tmargin35{margin-top: 35px;}
.tmargin40{margin-top: 40px;}
.tmargin45{margin-top: 45px;}
.tmargin50{margin-top: 50px;}
.tmargin65{margin-top: 65px;}

.bmargin0{margin-bottom: 0px;}
.bmargin10{margin-bottom: 10px;}
.bmargin15{margin-bottom: 15px;}
.bmargin20{margin-bottom: 20px;}
.bmargin25{margin-bottom: 25px;}
.bmargin30{margin-bottom: 30px;}
.bmargin35{margin-bottom: 35px;}
.bmargin40{margin-bottom: 40px;}
.bmargin45{margin-bottom: 45px;}
.bmargin50{margin-bottom: 50px;}

.lmargin15{margin-left: 15px;}
.lmargin0{margin-left:0 !important;}

.f400{font-weight: 400;}
.f700{font-weight: 700;}
.f800{font-weight: 800;}
.none{display: none;}

.tj {text-align:justify;}
.tl5 {line-height:1.9;}

.m25 {margin:2px 0 0 5px;}
.w23 {width:23%;}
.w31 {width:31%;}

#wrap{position: relative; width: 100%; height: auto; min-width: 320px;}

#header {width: 100%; border:  none; height: auto; border-bottom: 1px solid #9d9d9d;}

#header .top_bar{height: 45px; background: #34aeb1; text-align: right; margin: 0 0 0 0; padding: 0 0 0 0;}
#header .top_bar .inner{width: 1200px; margin: 0 auto;}

#header .top_bar .top_nav{display: inline-block; border: none;}
#header .top_bar .top_nav li{float: left; color: #fff; text-transform : uppercase; line-height: 45px; border: none; height: 45px;}
#header .top_bar .top_nav li a{color: #fff; font-size: 11px; font-weight: 700;}
#header .top_bar .top_nav li.login:before{display: inline-block; vertical-align: middle; content: '|'; color: #fff; font-size: 8px; padding: 0 13px;}

#header .top_bar .top_nav li.last{width: 45px; background: #138e91; margin-left: 25px; text-align: center;}
#header .top_bar .top_nav li.last_open{width: 375px; background: #138e91; margin-left: 25px; text-align: center;}
#header .top_bar .top_nav li.last_open input[type="text"] {width: 315px; height:40px; background: #138e91; border:none; margin-left:5px; float:left; text-align: left; color:#c9f3f4;}

#header .top_bar .top_nav li.last_open input::-ms-input-placeholder { color: #c9f3f4;font-size:9pt;}
#header .top_bar .top_nav li.last_open input::-webkit-input-placeholder { color: #c9f3f4;font-size:9pt; } 
#header .top_bar .top_nav li.last_open input::-moz-placeholder { color: #c9f3f4;font-size:9pt; }

#header .top_bar .top_nav li.last a{height: 45px;}
#header .top_bar .top_nav li.last a img{margin-top:9px;}
#header .top_bar .top_nav li.last_open img{margin-top:9px;}

#header .header{position: relative; width: 1200px; margin:  0 auto; height: 79px; border-right: 1px solid #e0e0e0; box-sizing: border-box;}
#header .header .logo{width: 327px; float: left;}

#nav{float: right;}
#nav li{float: left; height: 79px; border-left: 1px solid #e0e0e0;}
#nav li.last{border-right: 1px solid #e0e0e0;}
#nav li:hover{}
#nav li:hover a, #nav li.on a{color: #017372; border-bottom: 5px solid #138e91;}
#nav li a{display: block; color: #363636; font-size: 20px; padding: 33px 45px 19px 45px; font-family: 'NanumSquare'; font-weight: 400;}

#header .menu-area{float: right; width: 80px;z-index:999;}
#header .menu-area .menu-btn {padding: 0 22px 0 22px; z-index:999;}
#header .menu-area .menu-btn .menubtn {display: inline-block; vertical-align: middle; text-transform: uppercase;}
#header .menubtn span, #header .menubtn:after, #header .menubtn:before {background: #777; color: #868686;}
#header .menubtn span, #header .menubtn:after, #header .menubtn:before {position: absolute; left: 0; right: 0; top: 0; -webkit-transition: all linear .3s; transition: all linear .3s; content: ""; height: 3px; border-radius: 1px; }
#header .menubtn span{ top : 10px;}
#header .menubtn:after{top: 20px;}
#header .menubtn{display: inline-block; width: 33px; height: 23px; position: relative; margin-top: 31px;}           

.menu-active #header .menu-area .menu-btn .menubtn:after,
.menu-active #header .menu-area .menu-btn .menubtn:before {-webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); top: 9px;}
.menu-active #header .menu-area .menu-btn .menubtn:after {-webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}
.menu-active #header .menu-area .menu-btn .menubtn span{opacity: 0;}

#footer .foot_bottom .copy{padding: 30px 40px 0 40px; color: #ffffff;}
#footer .foot_bottom .copy .reserv{float: left;}
#footer .foot_bottom .copy .part{float: right;}

#footer .foot_bottom .copy .part .link{}
#footer .foot_bottom .copy .part .link li{ float: left;}
#footer .foot_bottom .copy .part .link li a{color: #fff;}
#footer .foot_bottom .copy .part .link li:before{display: inline-block; vertical-align: top; content: '|'; padding: 0 10px; color: #959595;}
#footer .foot_bottom .copy .part .link li.first:before{content: none; padding: 0 0px;}

#footer .foot_bottom{clear: both; position: relative; width: 100%; height: 80px; background: #555555;}

#footer{clear: both; position: relative;}
#footer .foot_banner{height: 250px; width: 1200px; margin: 0 auto;}
#footer .foot_bottom .inner{position: relative; width: 1200px; margin: 0 auto;}

#footer .foot_banner .infoWrap{width: 35%; float: left; height: 250px; background: #f4f4f4;}
#footer .foot_banner .infoWrap .info{padding: 50px 32px;}
#footer .foot_banner .infoWrap .info .addr{font-size: 14px;}
#footer .foot_banner .infoWrap .info .addr li{padding-bottom: 10px; padding-left: 1px;}
#footer .foot_banner .infoWrap .info .foot_logo img{padding: 15px 0 0 0;margin:0 auto; text-align:center;}

#footer .foot_banner .etcWrap{width: 65%; height: 250px; background: #008887; float: right;}
#footer .foot_banner .etcWrap .etc{padding: 30px 0 30px 0; height: auto;}
#footer .foot_banner .etcWrap .etc .emailWrap{width: 37.5%; float: left; padding-top: 20px;}
#footer .foot_banner .etcWrap .etc .emailWrap .form{color: #ffffff; padding : 0 30px 0 30px;}
#footer .foot_banner .etcWrap .etc .emailWrap .form label{font-weight: 700; font-size: 24px; font-family: 'NanumSquare';}
#footer .foot_banner .etcWrap .etc .emailWrap .form input{height: 40px; width: 97%; margin-top: 20px; font-size: 14px; padding-left: 3%; color: #aeaeae;}
#footer .foot_banner .etcWrap .etc .emailWrap .form input[type=text]{width: 94%;}
#footer .foot_banner .etcWrap .etc .emailWrap .form input[type=text]::placeholder{color: #aeaeae;}
#footer .foot_banner .etcWrap .etc .emailWrap .form input[type=submit]{background: #ffe461; color: #36321f; font-weight: 700; font-size: 14px; -webkit-appearance : none; border-radius:  0; outline : none; border: 0; padding:  0 0 0 0;}            

#footer .foot_banner .etcWrap .etc .linkWrap{width: 62.5%; float: right; border-left : 1px solid #33a09f; box-sizing : border-box; padding-top: 10px;}
#footer .foot_banner .etcWrap .etc .linkWrap .link_pad{padding-left: 40px; padding-bottom: 20px;}
#footer .foot_banner .etcWrap .etc .linkWrap .link{float: left; color: #ffffff; text-align: left;}
#footer .foot_banner .etcWrap .etc .linkWrap .link .title{display: block; font-family: 'NanumSquare'; font-size: 20px; font-weight: 700; margin-bottom: 5px;}
#footer .foot_banner .etcWrap .etc .linkWrap .link ul li{padding-bottom: 5px;}
#footer .foot_banner .etcWrap .etc .linkWrap .link ul li a{color: #ffffff; font-size: 14px;}

#footer .foot_banner .etcWrap .etc .linkWrap .sns_area{clear: both; text-align: center; padding-top: 10px;}
#footer .foot_banner .etcWrap .etc .linkWrap .sns_area ul{margin: 0 auto; width: 338px;}
#footer .foot_banner .etcWrap .etc .linkWrap .sns_area ul li{float: left; padding-right : 75px;}
#footer .foot_banner .etcWrap .etc .linkWrap .sns_area ul li.last{padding-right: 0px;}

.clear{clear: both;}


/*사이트맵*/
#header .site_map{
    position: absolute;
    z-index: 9998;
    width: 100%;
    padding-top: 30px;
    /*height: 480px;*/
    height: auto;
    padding-bottom: 150px;
    background: #fff;
    opacity: 1;
    top : 128px;
}
/*사이트맵*/

/*서브메뉴 시작*/
#header .submenu_wrap{position: absolute; z-index: 9999; width: 100%; padding-top: 30px; height: 360px; background: black; opacity: 0.8;}
#header .submenu_wrap .inner{position: relative; width: 1200px; margin: 0 auto; color: #fff;}
#header .submenu_wrap .inner .fir_menu{position: relative; float: left; width: 240px; height: 450px; color: #6eeaed; font-size: 24px;}
#header .submenu_wrap .inner .fir_menu a{display: inline-block; color: #6eeaed; font-size: 24px; margin-left: 90px;}
#header .submenu_wrap .inner .sub_wrap{position: relative; float: left; width: 854px; padding-left: 16px;}

#header .submenu_wrap .inner .sub_wrap .sub_area{
    float: left;
    width: 320px;
}

#header .submenu_wrap .inner .sub_wrap ul{                    
    width: 320px;
    padding-bottom: 15px;
}

#header .submenu_wrap .inner .sub_wrap .sub_inner{
    min-height: 450px;
}


#header .submenu_wrap .inner .sub_wrap ul.sub li{
    padding-bottom: 8px;
}


#header .submenu_wrap .inner .sub_wrap ul.sub li:before{
    content : '-';
    padding-right: 5px;
}

#header .submenu_wrap .inner .sub_wrap ul.sub li a{
    color: #bababa;
    font-size: 15px;
}
#header .submenu_wrap .inner .sub_wrap ul.sub li dl {margin:10px 0 0 20px !important;}
#header .submenu_wrap .inner .sub_wrap ul.sub li dl dd:before{content : '·'; padding-right: 5px;}
#header .submenu_wrap .inner .sub_wrap ul.sub li dl dd {padding:0 0 5px 0px; background:none; color: #bababa; font-size: 15px; background:none;}

#header .submenu_wrap .inner .sub_wrap ul.sub li a:hover{
    color: #fff;
}


#header .submenu_wrap .inner .sub_wrap ul.sub li.title{
    padding-bottom: 15px;
}

#header .submenu_wrap .inner .sub_wrap ul.sub li.title:before{
    content : '';
    padding-right: 0px;
}

#header .submenu_wrap .inner .sub_wrap ul.sub li.title a{padding-right:25px;font-size: 20px; color: #ffffff; background: url(../img/pc/com/_25.png) no-repeat right 2px;}
/*서브메뉴 종료*/


.galllery{
    position: relative;
    border-bottom :10px solid #ffe461;
    /*width: 1200px;
    margin: 0 auto;*/
    width: 100%;
}

.galllery .main{position: relative; height: 450px; background-size: cover;}
.galllery .main img{width: 100%; height: 450px;}
.galllery .main .caption{left : 40px; width: 540px; height: 100px;}

.galllery .bg00 {background: url(../img/pc/com/_07.png) no-repeat center 0; position: relative; height: 450px; background-size: cover;}
.galllery .bg01 {background: url(../img/pc/com/_30.png) no-repeat center 0; position: relative; height: 450px; background-size: cover;}
.galllery .bg02 {background: url(../img/pc/com/_31.png) no-repeat center 0; position: relative; height: 450px; background-size: cover;}
.galllery .bg03 {background: url(../img/pc/com/_32.png) no-repeat center 0; position: relative; height: 450px; background-size: cover;}
.galllery .bg04 {background: url(../img/pc/com/_33.png) no-repeat center 0; position: relative; height: 450px; background-size: cover;}
.galllery .bg05 {background: url(../img/pc/com/_34.png) no-repeat center 0; position: relative; height: 450px; background-size: cover;}

/*메인 서브 상단 타이틀 부분*/
.galllery .main .inner{
    /*width: 1200px; */
    width: 1160px;
    margin: 0 auto;position: relative;
    padding-top: 325px;
    padding-left: 40px;
}

.galllery .main .caption .title{
    float: left;
    width: 440px;
    color: #fff;
    font-size: 24px;
    font-family: 'NanumSquare';
    background: #0b8581;
    opacity: 0.9;
    height: 100px;
}

.galllery .main .caption .detail{
    float: right;
    background: #ffe146;
    width: 100px;
    height: 100px;
    font-size: 14px;
    font-weight: 700;                
}

.galllery .main .caption .detail a{
    display: inline-block;
    padding-top: 20px;                
    width: 100%;
    text-align: center;
}


.galllery .main .caption .title p{                
    opacity: 1;
    padding-left: 20px;
    padding-bottom: 10px;
}

.galllery .main .caption .title p.fir{
    padding-top: 20px;                
}


.galllery .main .caption .detail div.txt{
    float: left;
    /*width: 70px;*/
    padding-left: 10px;
    width: 80px;
}

.galllery .main .caption .detail div.txt p.fir{
    padding-bottom: 3px;
}

.galllery .main .caption .detail div.img{
    width: 25px;
    float: left;
    text-align: left;
    padding-top: 3px;
}

.galllery .main .caption .detail div.img img{
    width: 14px;
    height: 27px;
}

.m{display: none;}
.pc{display:block;}
.t{display: none;}


#footer .foot_banner .infoWrap .info .addr_t{
    display: none;
}

 div.paging{
   position: relative;
   text-align: center;
   padding-top: 30px;
}
div.paging a span{
   display: inline-block;
   line-height: 40px;
   width: 40px;
   height: 40px;
   background: #f0f0f0;
   color: #5d5d5d;
   margin: 0 4px;
}

div.paging a span.on,
div.paging a span:hover{
   color: #fff;
   background: #138e91;
}

#foot_network{
    clear: both;
    position: relative;
    height: auto;
    background: #fff;                    
    
}
#foot_network .network_wrap{
    width: 1200px;
    margin: 0 auto;
    background: #fef9ec;
    min-height: 845px;
}

#foot_network .network_wrap .inner{
    position: relative;
    padding: 35px 20px 60px 20px;
}

#foot_network .network_wrap .inner h2{
    font-weight: 700;
    font-size: 30px;
}

#foot_network .network_wrap .inner h2 a{
    position: absolute;
    display: inline-block;
    right: 42px;
}

#foot_network .network_wrap .inner .info{
    padding-top: 30px;
}

#foot_network .network_wrap .inner .info .left,
#foot_network .network_wrap .inner .info .right{
    float: left;
    width: 50%;                    
}

#foot_network .network_wrap .inner .info ul.local{

}


#foot_network .network_wrap .inner .info ul.local li{
    background: url(../img/pc/com/_10.png) no-repeat 0px 8px;
    background-size: 5px 5px;
    padding-left: 13px;
    padding-right: 20px;
    font-size: 15px;
    padding-bottom: 40px;
}



#foot_network .network_wrap .inner .info ul.local li p.title{
    font-size: 18px;
    font-weight: 700;
    color: #15898c;
    padding-bottom: 10px;
}


#foot_network .network_wrap .inner .info ul.local li p.title span{
    display: block;
}


#foot_network .network_wrap .inner .info ul.local li p.detail{
    line-height: 24px;
}

#foot_network .network_wrap .inner .info ul.local li p.detail span.sub{
    display: inline-block;
    font-weight: 700;
    padding-right: 20px;
}

#foot_network .network_wrap .inner .info ul.local li p.detail span.sub.line{
    display: block;
}

#foot_network .network_wrap .inner .info ul.local li p.detail span.h:before{
    content: 'H.';
    color: #15898c;
    font-size: 15px;
    font-weight: 800;
    padding-right: 4px;
}

#foot_network .network_wrap .inner .info ul.local li p.detail span.e:before{
    content: 'E.';
    color: #15898c;
    font-size: 15px;
    font-weight: 800;
    padding-right: 4px;
}

#foot_network .network_wrap .inner .info ul.local li p.detail span.sl:after{
    content: '/';
    padding: 0 15px;
}

#footer .foot_bottom .copy,
#footer .foot_bottom .copy .part .link li a{
    color: #909090;
}

#footer .foot_bottom .copy .part .link li a.on{
    color: #fff;
}

#footer .foot_bottom.main .copy,
#footer .foot_bottom.main .copy .part .link li a{
    color: #fff;
}
/*하단 파트너*/
#partner{
    clear: both;
    position: relative;
    position: relative;
}

#partner .partner_wrap{
    width: 1200px;
    margin:  0 auto;
    background: #fef9ec;                    
}

#partner .partner_wrap .inner{                                        
    padding: 40px 20px;       
    position: relative;
}

#partner .partner_wrap .inner h2{
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 30px;
}


#partner .partner_wrap .inner ul{
}

#partner .partner_wrap .inner ul li{
    float: left;
    width: 50%;
    padding:0 0 15px 15px;
    font-size: 15px;
    background: url(../img/pc/com/_10.png) no-repeat 4px 5px;
    background-size: 5px 5px;
	box-sizing: border-box;
}

#partner .partner_wrap .inner ul li a span.fir{
    display: inline-block;

}

#partner .partner_wrap .inner ul li a span.sec{
    padding-left: 20px;
}

#partner .partner_wrap .inner ul li a img{
    vertical-align: middle;
    padding-left:9px;
}
#partner .partner_wrap .inner h2 a{
    position: absolute;
    right: 40px;
}
/*하단 파트너*/

/*싸이트맵*/
#header .site_map{
    position: absolute;
    z-index: 9998;
    width: 100%;
    padding-top: 30px;
    /*height: 480px;*/
    height: auto;
    padding-bottom: 80px;
    background: #fff;
    opacity: 1;
    top : 125px;
}

#header .site_map .site{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    font-family: 'NanumSquare';
    padding-bottom: 70px;
}

#header .site_map .site .fir_nm{
    position: absolute;
    padding-left: 40px;
    font-weight: 700;
    font-size: 30px;
    top: 0px;
}


#header .site_map .site .sub_nm{
    padding-left: 225px;
}

#header .site_map .site .sub_nm .thr_nm{
    float: left;
    width: 330px;
}

#header .site_map .site .sub_nm .thr_nm.thr_nm2{
    width: 170px;
}


#header .site_map .site .sub_nm .thr_nm ul li{
    font-size: 15px;
    padding-bottom: 10px;
}

#header .site_map .site .sub_nm .thr_nm ul li.fir{
    padding-bottom: 20px;
    font-size: 20px;
    font-weight: 700;
}

#header .site_map .site .sub_nm .thr_nm ul li:not(.fir):before{
    content: '-';
}

#header .site_map .site .sub_nm.thr .thr_nm{
    width: 310px;
}

#header .site_map .site .sub_nm .thr_nm ul.fir{
    padding-bottom: 35px;
}
/*싸이트맵*/

/*태블리 모바일 공용*/
@media all and (min-width:320px) and (max-width:1199px) {
	
    #header #nav{
        display: none;
    }

    #header .submenu_wrap{
        display: none;
    }
    #header .top_bar .inner{
        width: 100%;
    }
    #header .header{
        width: 100%;
        height: 70px;
    }
    #header .header .logo{
        float: left;
        width: 250px;
        height: 70px;
    }
    #header .header .logo img{
        width: 250px;
        height: 70px;
    }

    #header .menu-area{
        width: 50px;
        height: 50px;
        padding-right: 10px;
        /*margin-top: -5px;*/
    }

    #header .menubtn{
        width: 30px;
        height: 22px;
    }

    #header .menu-area .menu-btn .menubtn{
        margin-top:  25px;
    }
    
    .dimmed{
         display: none;
         position: fixed;
         top: 0px;
         left: 0;
         z-index: 1000;
         width: 100%;
         height: 100%;
         background: rgba(0,0,0,0.5);
     }

     .dimmed.on{
         display: -webkit-box;
         position: absolute;
         top: 116px;
         /*top : 1260px;*/
         left: 0;
         z-index: 1000;
         width: 100%;
         height: 100%;
         background: rgba(0,0,0,0.5);
     }    

     .msub_wrap{
         display: none;
         position: absolute;
         width: 100%;
         top: 116px;
         left: 0px;
         min-height: 500px;                 
         z-index: 1001;                 
         background: #138e91;
     }

     .msub_wrap .leftWrap{                 
         width: 33.3%;
         min-height: 500px;
         height: 100%;
         float: left;

     }

     .msub_wrap .leftWrap ul{
         /*padding-top: 10px;*/
     }

     .msub_wrap .leftWrap ul li{
         height: 40px;
         line-height: 40px;
     }

     .msub_wrap .leftWrap ul li a{
         display: block;
         padding-left: 20px;
         color: #fff;
         font-size: 18px;
         font-weight: 700;
         font-family: 'NanumSquare';
     }

     .msub_wrap .leftWrap ul li.on{
         background: #fff;
     }

     .msub_wrap .leftWrap ul li.on a{
         display: block;
         color: #000000;                 
     }

     .msub_wrap .rightWrap{
         float: left; 
         width: 66.7%;                 
         min-height: 500px;                
         background: #fff;
         height: auto;
     }

     .msub_wrap .rightWrap .m_submenu_wrap{
         padding: 0 20px 100px 20px;
     }

     .msub_wrap .rightWrap .m_submenu_wrap .title{
         display: block;
         padding-top: 25px;
         padding-bottom: 20px;
         font-size: 17px;
         font-weight: 700;                 
         font-family: 'NanumSquare';
     }

     .msub_wrap .rightWrap .m_submenu_wrap ul{
         padding-bottom: 30px;
         border-bottom: 1px solid #afafaf;
     }

     .msub_wrap .rightWrap .m_submenu_wrap ul:last-child{
         border-bottom: none;
     }

     .msub_wrap .rightWrap .m_submenu_wrap ul li{
         padding-left: 10px;
         background: url(../img/m/com/_04.png) no-repeat 0px 8px;
         background-size: 5px 1.5px;
         padding-bottom: 10px;
     }
     .msub_wrap .rightWrap .m_submenu_wrap ul li a{
         font-family: 'NanumSquare';
         font-size: 14px;
         color: #383838;
     }
	 .msub_wrap .rightWrap .m_submenu_wrap .type3 ul li ul {margin:10px 0 0 0 !important;}
	 .msub_wrap .rightWrap .m_submenu_wrap .type3 ul li ul li {padding:0 0 0 0px; background:none;}
    
    
    
    
    
    .galllery .main .inner{
        width: 100%;
        padding-left: 0;
    }
    
    .galllery .main .inner_wrap{
        padding-left: 40px;
    }
    
 
    #footer .foot_banner{
        width: 100%;
    }
    
     #footer .foot_banner .infoWrap{
        float: none;
        width: 100%;
        min-height: 193px;
        height: auto;
    }

    #footer .foot_banner .infoWrap .info{
        padding: 38px 20px 20px 20px;
        text-align: center;
        line-height: 19px;
    }

    #footer .foot_banner .infoWrap .info .addr li{
        padding-left: 0px;
        padding-bottom: 0px;
    }

    #footer .foot_banner .infoWrap .info .addr li:first-child{
        letter-spacing: -0.9px;                    
    }
    #footer .foot_banner .infoWrap .info .foot_logo{
        text-align: center;
    }

    #footer .foot_banner .infoWrap .info .foot_logo img{
        width: 220px;
        height: auto;
        margin: 0 auto;        
    }
    
    
    
      
    
}

/*모바일*/
@media all and (min-width:1px) and (max-width:767px) {
    .pc{display: none;}    
    .t{display: none;}
    .m{display: block;}

    #header .top_bar {width:100%;background: #34aeb1; /* min-height:100px; */ text-align: right; margin: 0 0 0 0; padding: 0 0 0 0;}
	#header .top_bar .searchBox {display: block; width:100%; height: 55px; background: #34aeb1; border-top:1px solid #138e91;margin-top:-5px;}
	#header .top_bar .searchBox a.btn {text-align:center;font-weight:700;float:left;width:16%;background:#ffe146;display:block;line-height:40px;margin:7px 0 0 0;}
	#header .top_bar .top_nav {height: 45px;}

	#header .top_bar .top_nav li.last_open{width: 375px; background: #138e91; margin-left: 25px; text-align: center;}
	#header .top_bar .searchBox input[type="text"] {width: 80%; height:40px; margin:7px 0 0 0;background: #138e91; border:none; margin-left:5px; float:left; text-align: left; color:#c9f3f4;}

	#header .top_bar .searchBox input::-ms-input-placeholder { color: #c9f3f4;font-size:9pt;}
	#header .top_bar .searchBox input::-webkit-input-placeholder { color: #c9f3f4;font-size:9pt; } 
	#header .top_bar .searchBox::-moz-placeholder { color: #c9f3f4;font-size:9pt; }

    .m_line{display: block;}

    .galllery{clear: both;}
        
    .galllery .main{height: auto; background: url(../img/m/com/_01.png) no-repeat; background-size: 100% 240px;}
    .galllery .main img{height: 240px;}
    .galllery .main .caption{position: relative; left: 0px; bottom: 0px; width: 100%; height: 155px; background: #008887;}

	.galllery .main .inner{padding-top: 0px; padding-top: 240px;}
    .galllery .main .inner_wrap{padding-left: 0px;}
    .galllery .main .caption .title{float: none; width: 100%; font-size: 19px; text-align: center; height: 91px; background: none; font-weight: 700;}
    .galllery .main .caption .title p{padding-left: 0px; padding-bottom: 5px; color: #fff;}
    .galllery .main .caption .title p.fir{padding-top: 30px; font-weight: 400;}

    .galllery .main .caption .detail{position: relative; float: none; width: 100%; background: none; height: 64px; text-align: center;}
    .galllery .main .caption .detail a{display: inline-block; width: 150px; height: 35px; background: #ffe146; padding-top: 0px; line-height: 35px;}
    .galllery .main .caption .detail div.txt{float: none; width: 100%; padding-left: 0px;}                
    .galllery .main .caption .detail div.txt p{display: inline-block; font-size: 13px;}
    .galllery .main .caption .detail div.txt p.fir{padding-bottom: 0px; padding-right: 3px;}
    .galllery .main .caption .detail div.img{display: none; float: none;}    
   
    #footer .foot_banner{height: auto;}
    #footer .foot_banner .etcWrap{position: relative; float: none; width: 100%; height: auto;}
    #footer .foot_banner .etcWrap .etc{padding: 30px 20px;}
    #footer .foot_banner .etcWrap .etc .emailWrap{float: none; width: 100%; padding-top: 0px;}
    #footer .foot_banner .etcWrap .etc .linkWrap{float: none; width: 100%; border-left: none;}

    #footer .foot_banner .etcWrap .etc .emailWrap .form{padding: 0 20px;}
    #footer .foot_banner .etcWrap .etc .emailWrap .form label{font-size: 18px;}
    #footer .foot_banner .etcWrap .etc .emailWrap .form input{margin-top: 10px;}

    #footer .foot_banner .etcWrap .etc .linkWrap .link ul{display: none;}
    #footer .foot_banner .etcWrap .etc .linkWrap .link{float: none; width: 100%; }
    #footer .foot_banner .etcWrap .etc .linkWrap .link_pad{padding: 0 20px;}
    #footer .foot_banner .etcWrap .etc .linkWrap .link .title{width: 97%; height: 36px; line-height: 36px; color: #181818; background: url(../img/m/com/_03.png) no-repeat #ffe461 95% 50%; background-size: 23px 12px; font-size: 16px; font-family: 'Nanum Gothic';}
    #footer .foot_banner .etcWrap .etc .linkWrap .link .title span{display: block; padding-left: 15px; cursor: pointer;}

	#footer .foot_banner .etcWrap .etc .linkWrap .sns_area{height: auto; margin-top:20px; padding: 0 20px;}
    #footer .foot_banner .etcWrap .etc .linkWrap .sns_area ul{width: 100%;}
    #footer .foot_banner .etcWrap .etc .linkWrap .sns_area ul li{float: left; width: 33%; text-align: center; padding-right: 0px;}
  
    #footer .foot_bottom{position: relative;}
    #footer .foot_bottom .copy{clear: both;}
    #footer .foot_bottom{height: auto;}

	#footer .foot_bottom .copym{padding: 30px 20px 25px 20px; height: auto;}
    #footer .foot_bottom .copym li{text-align: center; padding-bottom: 10px;}
    #footer .foot_bottom .copym li:first-child span{display: inline-block; color: #959595; font-size: 9px; vertical-align: middle; padding: 0 9px;}
    #footer .foot_bottom .copym li a{color: #fff; font-size: 14px;}
    #footer .foot_bottom .copym li:last-child{font-size: 12px; color: #fff;}      
    
	div.paging a span{width: 30px; height: 30px; line-height: 30px; font-size: 12px;}

    #foot_network, #partner{width: 100%; position: fixed; overflow: auto; top: 0; left : 0; bottom: 137px;}    

	#foot_network .network_wrap{width: 100%; background: #fff;}
    #foot_network .network_wrap .inner{padding:  15px 20px;}
    #foot_network .network_wrap .inner h2{font-size: 22px; padding-bottom: 0;}
    #foot_network .network_wrap .inner h2 a, #partner .partner_wrap .inner h2 a{display: none;}
    #foot_network .network_wrap .inner h2 a img, #partner .partner_wrap .inner h2 a img{width: 30px; height: 30px;}
    #foot_network .network_wrap .inner h2 a.close, #partner .partner_wrap .inner h2 a.close{ display: inline-block; position: fixed; top : 13px; right: 21px;}

	#foot_network .network_wrap .inner .info{padding-top: 15px;}
    #foot_network .network_wrap .inner .info .left, #foot_network .network_wrap .inner .info .right{width: 100%; float: none;}
    #foot_network .network_wrap .inner .info ul.local li{padding-bottom: 15px; background:  url(../assets/img/pc/com/_10.png) no-repeat 0px 8px; background-size: 2px 2px; padding-left: 7px; padding-right: 0px;}
    #foot_network .network_wrap .inner .info ul.local li p.title{font-size: 14px; padding-bottom: 5px;}
    #foot_network .network_wrap .inner .info ul.local li p.detail span.sub{display: block; padding: 0 0; font-size: 14px; line-height: 22px;}
    #foot_network .network_wrap .inner .info ul.local li p.detail span.sl:after{content: ''; padding: 0 3px; }
    #foot_network .network_wrap .inner .info ul.local li p.detail span.h:before, #foot_network .network_wrap .inner .info ul.local li p.detail span.e:before{font-size: 13px;}
    #foot_network .network_wrap .inner .info ul.local li p.detail span.h{font-size: 13px;}
    #foot_network .network_wrap .inner .info ul.local li p.detail span.e{font-size: 13px;}
    #foot_network .network_wrap .inner .info ul.local li p.title span{display: inline-block;}

    #footer .foot_bottom.fixed{position: fixed; bottom : 0px;}
    #footer .foot_bottom .copym li a.on{color: #ffe461;}

    #partner .partner_wrap{width: 100%;}
    #partner .partner_wrap .inner ul li{font-size: 14px;}    
    #partner .partner_wrap{width: 100%; background: #fff; height: 100%;}
    #partner .partner_wrap .inner{padding-top: 20px; background: #fff;}
    #partner .partner_wrap .inner h2{padding-bottom: 20px; font-size: 22px;}
    #partner .partner_wrap .inner .info ul li{float: none; width: 100%; padding: 0 0 7px 10px; background:  url(../img/pc/com/_10.png) no-repeat 0px 8px; background-size: 2px 2px; font-size: 14px; box-sizing: border-box;}
    #partner .partner_wrap .inner ul li a span.sec{padding-left: 5px;}    
}
/*모바일*/

/*태블릿*/
@media all and (min-width:768px) and (max-width:1199px) {
	#foot_network .network_wrap, #partner .partner_wrap{width: 100%;}
	
    .pc{display: none;}    
    .t{display: block;}
    .m{display: none;}

    .t_line{display: block;}

    .galllery .main img.pc{display: block;}

    #footer .foot_banner .infoWrap .info .foot_logo img.m{display: inline-block;}
    #footer .foot_banner .infoWrap .info .foot_logo{text-align: center;}

    #footer .foot_banner .infoWrap .info .addr{display: none;}
    #footer .foot_banner .infoWrap .info .addr_t{display: block;}
    #footer .foot_banner .infoWrap .info .addr_t li{font-size: 18px; line-height: 18px; padding-bottom: 10px; letter-spacing: 1px;}
    #footer .foot_banner .infoWrap .info .addr_t li span{display: inline-block; padding: 0 15px;}

	#footer .foot_bottom{padding: 50px 0;}
    #footer .foot_bottom .copyt{display: block; text-align: center; color: #a2a2a2;}
    #footer .foot_bottom .copyt ul{margin: 0 auto;}
    #footer .foot_bottom .copyt ul li{font-size: 18px; text-align: center;}
    #footer .foot_bottom .copyt ul li:first-child{padding-bottom: 20px;}
    #footer .foot_bottom .copyt ul li a{color: #a2a2a2;}
    #footer .foot_bottom .copyt li  span{display: inline-block; padding: 0 15px; font-size: 12px;}

    #footer .foot_banner .etcWrap .etc .emailWrap{width: 50%; height: 230px; margin-top: 10px;}
    #footer .foot_banner .etcWrap .etc .linkWrap{width: 50%; height: 230px; margin-top: 10px;}

	#footer .foot_banner .infoWrap .info{padding: 40px 0 30px 0;}
	#footer .foot_banner .infoWrap .info .foot_logo img{width: 280px; height: auto;}
    #footer .foot_banner .infoWrap .info .foot_logo{padding-top: 30px;}

    #footer .foot_banner .etcWrap{position: relative; clear: both; width: 100%; float: none; height: 300px;}

	#footer .foot_banner .infoWrapSub{height: auto !important; min-height: 52px;} 
    #footer .foot_banner .infoWrapSub .info{padding: 28px 0 !important; min-height: 52px;}
    #footer .foot_banner .infoWrapSub .info .addr_t li{font-size: 14px !important; text-align: left !important; padding-bottom: 0px !important; line-height: 18px; padding-left: 60px;}
	#footer .foot_banner .infoWrapSub .info .t_sub_page{float: left; width: 60%;}
    #footer .foot_banner .infoWrapSub .info .foot_logo{float: left; width: 40%; text-align: right;}
    #footer .foot_banner .infoWrapSub .info .addr_t li span{padding: 0 15px;}
    #footer .foot_banner .infoWrapSub .info .foot_logo{padding: 0px;}
    #footer .foot_banner .infoWrapSub .info .foot_logo img{width: 281px; height: 45px;}
    #footer .foot_banner .infoWrap .info .foot_logo img{margin: 0 0;}
       
    #header .site_map{padding-bottom: 40px; top: 116px;}
    #header .site_map .site{width: 100%; padding-bottom: 35px;}
    #header .site_map .site .fir_nm{padding-left: 20px;}
    #header .site_map .site .t_clear{clear: both;}
    #header .site_map .site .sub_nm{padding-left: 178px;}
    #header .site_map .site .sub_nm .thr_nm{width: 295px;}
    #header .site_map .site .sub_nm .thr_nm ul li.fir{padding-bottom: 10px;}
    #header .site_map .site .sub_nm.t_fir{padding-top: 35px;}
    #header .site_map .site .sub_nm .thr_nm ul li{font-size: 14px;}    
}


.fr01 {color:#f00808;}